ALTER TABLE CODE_MAP ADD CONSTRAINT FK_CD_MAP_CLM FOREIGN KEY(CLM_ID) REFERENCES CODELIST_MAP(CLM_ID) ON DELETE CASCADE
;
ALTER TABLE CODE_MAP ADD CONSTRAINT FK_CD_MAP_SOURCE FOREIGN KEY(SOURCE_LCD_ID) REFERENCES DSD_CODE(LCD_ID)
;
ALTER TABLE CODE_MAP ADD CONSTRAINT FK_CD_MAP_TARGET FOREIGN KEY(TARGET_LCD_ID) REFERENCES DSD_CODE(LCD_ID)
;
